body		{ margin-left: 0%; margin-right: 5%; font-family: "Times New Roman","Times"}
h1			{ font-family: "Verdana"; font-size: 24pt; font-weight: bold; margin-left: 4; color: rgb(0,0,0);}
h2			{ font-family: "Verdana"; font-size: 18pt; font-weight: bold; margin-top: 2em; margin-left: 4;  margin-bottom: 0em; color: rgb(0,0,0);}
h3			{ font-family: "Verdana"; font-size: 16pt; font-weight: normal;  margin-top: 1em; margin-left: 4;  color: rgb(0,0,0); margin-bottom: 0em;}
h4			{ font-family: "Verdana"; font-size: 14pt; font-weight: normal; margin-top: 1em; margin-left: 4;  color: rgb(0,0,99); margin-bottom: 0em;}
ul			{ margin-left: 2%; margin-bottom: 0em; margin-top: 0em;}
ol			{ margin-left: 2%; margin-bottom: 0em; margin-top: 0em;}
dt			{ margin-left: 20px; font-weight: bold }
dd.			{ margin-left: 60px; margin-bottom: 1em;}
p			{ margin-left: 2%; }
p.tight	    { margin-left: 2%; margin-top: 0; margin-bottom: 0; }
table.ErrTbl { font-size: 10pt; font-family: Arial,Helvetica; }	
p.question { border: none; width: 95%; background: rgb(255,204,0); padding: 0.2em; font-weight: bold; margin-left: 2%; margin-top: 2em; margin-bottom: 0;}
p.feat       { font-family: Arial; font-size: 12pt; margin-left: 2%; margin-top: 0; margin-bottom: 0; }

.lowText { text-decoration: none; color: #000000; font: 16px "Times New Roman", Times }
.highText { text-decoration: none; color: #000000; font: 16px "Times New Roman", Times }
.itemBorder { border: 1px solid #000000 }
.itemBorderBlank { border: 1px solid #000000 }

:link		{ color: rgb(0, 0, 0) }  /* for unvisited links */
:visited	{ color: rgb(0, 128, 0) } /* for visited links */
:active		{ color: rgb(255, 0, 102) } /* when link is clicked */
:hover		{ color: rgb(0, 96, 255) } /* when mouse is over link */

.emph		{color: rgb(0,0,0); font-family: "Arial","Helvetica"; font-weight: bold; font-size: 10pt;}
.emphl		{color: rgb(0,0,0); font-family: "Arial","Helvetica"; font-weight: bold; font-size: 14pt;}
.price		{color: rgb(0,0,0); font-size: 14pt; font-family: "Arial Black"; font-weight: normal; margin-top: 0em;}
.quote		{font-size: 12pt; margin-left: 5%; font-family: "Comic Sans MS","Helvetica"; }